using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace Pierwszy.Controllers
{
    public class PierwszyController : Controller
    {
        //
        // GET: /Pierwszy/

        public ActionResult Index()
        {
            return View();
        }

    }
}
